<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<title>Home</title>
	<link href="css/slick.css" type="text/css" rel="stylesheet">
	<link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
	<link href="css/animate.css" type="text/css" rel="stylesheet">
	<link href="fonts/font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
	<!-- <link href="fonts/elegantIcon/elegantIcon.css" type="text/css" rel="stylesheet"> -->

	<link href="css/main.css" type="text/css" rel="stylesheet">

</head>
<body>
	<header>
		<div class="header">
			<div class="top d-none d-lg-block">
				<div class="container">
					<div class="row justify-content-left">
						<div class="col-auto ">
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="bottom">
				<div class="container">
					<div class="row align-items-center position-r">
						<div class="col-12">
							<nav class="main-nav">
								<div class="logo d-none d-lg-block">
									<a class="logo_link" href="#" title="">
										<img src="images/logo.png" alt="" title=""/>
									</a>
								</div>
								<div class="social d-block d-lg-none">
									<ul>
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
									</ul>
								</div>
								<ul>
									<li>
										<input type="text" name="serach" placeholder="Search Product...">
										<i class="fa fa-search"></i>
									</li>
									<li><a class="smooth active" href="#" title="">Home</a></li>
									<li><a class="smooth" href="#" title="">Shop</a></li>
									<li><a class="smooth" href="#" title="">Blog</a></li>
									<li><a class="smooth" href="#" title="">Media</a></li>
									<li><a class="smooth" href="#" title="">Features</a></li>
									<li><a class="smooth" href="#" title="">About Us</a></li>
									<li class="contact"><a class="smooth" href="#" title="">Contact Us</a></li>
									<li class="user">
										<a href="">
											<div>
												<img src="./images/icon/user.png" />
												<span>Sign In<br>& Join Free</span>
											</div>
										</a>
									</li>
									<li>
										<a href="">
											<div>
												<img src="./images/icon/cart.png" />
												<div>
													<span class="badge badge-warning">0</span>
													<br>
													<span>My Cart</span>
												</div>
											</div>
										</a>
									</li>
								</ul>
							</nav>
						</div>
						<div class="logo-xs d-block d-lg-none">
							<a class="logo_link" href="#" title="">
								<img src="images/logo.png" alt="" title=""/>
							</a>
						</div>
						<button class="menu-btn m-nav-open" type="button"><i></i></button>
					</div>
				</div>
				<div class="block-shipping">
					<a href="#">
					<img src="./images/background/bg-shipping.png">
				</a>
			</div>
			</div>
		</div>
	</header>
	<section class="detail-banner">
		<div class="container">
			<div class="detail-banner_block">
				<h4>For 10% discount</h4>
				<h2>Get promocode</h2>
				<div class="detail-banner_block_form">
					<input type="email" name="email" placeholder="Enter your email">
					<button type="submit">send</button>
				</div>
			</div>
		</div>
	</section>
	<section class="detail-saller wow fadeInUp">
		<div class="container">
			<div class="row">
				<div class="col-12 col-sm-3 order-2 order-sm-0">
					<div>
						<div class="detail-saller_title">
							Top Sallers
						</div>
						<div class="detail-saller_content">
							<div class="detail-saller_content_item">
								<img src="./images/background/detail-kimchi.png" />
								<div class="detail-saller_content_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
									</ul>
									<p>Kim chi</p>
									<p>( Cải thảo cắt lát )</p>
									<p>100.000 vnđ</p>
								</div>
							</div>
							<div class="detail-saller_content_item">
								<img src="./images/background/detail-kimchi.png" />
								<div class="detail-saller_content_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
									</ul>
									<p>Kim chi</p>
									<p>( Cải thảo cắt lát )</p>
									<p>100.000 vnđ</p>
								</div>
							</div>
							<div class="detail-saller_content_item">
								<img src="./images/background/detail-kimchi.png" />
								<div class="detail-saller_content_item_info">
									<ul>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
										<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
									</ul>
									<p>Kim chi</p>
									<p>( Cải thảo cắt lát )</p>
									<p>100.000 vnđ</p>
								</div>
							</div>
						</div>
						<div class="detail-saller_content_button">
							<a href="#">All Best Sellers</a>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-5 order-0 order-sm-1">
					<div class="detail-saller_center">
						<div class="slider-for">
							<div class="detail-saller_center_img">
								<img src="./images/background/detail-img-center.png" />
								<a href="#"><img src="./images/icon/search.png" /></a>
							</div>
							<div class="detail-saller_center_img">
								<img src="./images/background/detail-img-center-2.jpg" />
								<a href="#"><img src="./images/icon/search.png" /></a>
							</div>
							<div class="detail-saller_center_img">
								<img src="./images/background/detail-img-center-3.jpg" />
								<a href="#"><img src="./images/icon/search.png" /></a>
							</div>
							<div class="detail-saller_center_img">
								<img src="./images/background/detail-img-center.png" />
								<a href="#"><img src="./images/icon/search.png" /></a>
							</div>
						</div>					
						<div class="detail-slider">
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
							<div class="detail-slider-item"><img src="images/background/bg-detail-slide.png" title=""></div>
						</div>
					</div>
				</div>
				<div class="col-12 col-sm-4 order-1 order-sm-2">
					<div class="detail-saller_right">
						<div class="detail-saller_right_rating">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
							</ul>
							<h2>Kim Chi (Cải thảo cắt lát) 500 g</h2>
							<p>100.000 vnđ</p>
						</div>
						<div class="detail-saller_right_content">
							Sắp tới, bạn chỉ có thể thấy lịch sử dịch khi đã đăng nhập và có thể quản lý tập trung lịch sử dịch trong phần Hoạt động của tôi. Lịch sử trong quá khứ sẽ bị xóa trong quá trình nâng cấp này, vì vậy hãy đảm bảo lưu bản dịch bạn muốn ghi nhớ để dễ truy cập sau này.
						</div>
						<div class="detail-saller_right_block">
							<h2>Product customization</h2>
							<p>Don't forget to save your customization to be able to add to cart</p>
							<label for="message">Type your text here</label>
						<input type="text" name="message" id="message" placeholder="Your message here"><br>
						<span>250 char.max</span>
						<div>
							<a href="#">Save Customization</a>
						</div>
						</div>
						<div class="detail-saller_right_cart">
							<a href="#">
								<img src="images/background/detail-add-cart.png" />
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="combo_title">
			<div class="combo_title_block1"><p><span class="size">Y</span>ou <span class="size">M</span>ight <span class="size">A</span>lso <span class="size">L</span>ike</p></div>
			<div class="combo_title_block2"></div>
		</div>
	</section>

	<section class="detail-product wow fadeInUp">
		<div class="container">
			<div class="row">
				<div class="col-6 col-sm-3">
					<div class="detail-product_item">
						<div class="detail-product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="detail-product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim Chi ( Cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="detail-product_item">
						<div class="detail-product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="detail-product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim Chi ( Cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="detail-product_item">
						<div class="detail-product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="detail-product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim Chi ( Cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
				<div class="col-6 col-sm-3">
					<div class="detail-product_item">
						<div class="detail-product_item_image">
							<img src="./images/background/kimchi.png" />
							<ul>
								<li><a href="#"><i class="fa fa-balance-scale" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-search" aria-hidden="true"></i></a></li>
							</ul>
						</div>
						<a href="#">add to card</a>
						<div class="detail-product_item_info">
							<ul>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star" aria-hidden="true"></i></a></li>
								<li><a href="#"><i class="fa fa-star-o" aria-hidden="true"></i></a></li>
							</ul>
							<h4>Kim Chi ( Cải thảo cắt lát ) 500 g</h4>
							<p>100.000 vnđ</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="info wow fadeInUp">
		<div class="container">
			<div class="info_left">
				<div class="row">
					<div class="col-12 col-sm-4">
						<h2>About</h2>
						<ul>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">About Us</a></li>
							<li><a href="#">Careers</a></li>
							<li><a href="#">Flipkart Stories</a></li>
							<li><a href="#">Press</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Help</h2>
						<ul>
							<li><a href="#">Payments</a></li>
							<li><a href="#">Shipping</a></li>
							<li><a href="#">Cancellation & Returns</a></li>
							<li><a href="#">FAQ Report</a></li>
							<li><a href="#">Infringement</a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-4">
						<h2>Infomation</h2>
						<ul>
							<li><a href="#">Return Policy</a></li>
							<li><a href="#">Terms of Use</a></li>
							<li><a href="#">Security</a></li>
							<li><a href="#">Privacy</a></li>
							<li><a href="#">Sitemap</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="info_right">
				<div class="row">
					<div class="col-12 col-sm-6">
						<h2>Address</h2>
						<ul>
							<li><a href="#"><div><img src="./images/icon/mark.png" /><span>184 Lorem Rd, St Ipsum Road PLC 3021, London</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/email.png" /><span>demo@example.com</span></div></a></li>
							<li><a href="#"><div><img src="./images/icon/phone.png" /><span>7562365987 / 12365698</span></div></a></li>
						</ul>
					</div>
					<div class="col-12 col-sm-6">
						<div class="socials text-center">
							<img src="./images/logo-footer.png" />
							<ul>
								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
								<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer class="footer wow fadeInUp">
		<div class="container">
			<div class="footer_block">
				<div class="row">
					<div class="col-12 col-md-6 text-left">
						<div class="copyright">Coppyright © 2020</div>
					</div>
					<div class="col-12 col-md-6 text-right">
						<div class="footer_icon">
							<ul>
								<li><a href="#"><img src="./images/footer/1.png"></a></li>
								<li><a href="#"><img src="./images/footer/2.png"></a></li>
								<li><a href="#"><img src="./images/footer/3.png"></a></li>
								<li><a href="#"><img src="./images/footer/4.png"></a></li>
								<li><a href="#"><img src="./images/footer/5.png"></a></li>
								<li><a href="#"><img src="./images/footer/6.png"></a></li>
								<li><a href="#"><img src="./images/footer/7.png"></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<!-- <div class="back-to-top"><i class="arrow_up"></i></div> -->
	<!-- <a href="tel:0987 654 321" title="" class="btn-call">
		<span><i class="fa fa-phone"></i></span>
	</a> -->

	<script src="js/jquery-2.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/wow.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/script.js"></script>
</body>
</html>